@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Prompt:wght@100;300;400&display=swap');

.Prompt{
	font-family: 'Prompt', sans-serif !important;
}
.Kanit{
	font-family: 'Prompt', sans-serif !important;
}
.Sriracha{
    font-family: 'Sriracha', cursive !important;
}
.Super{
    font-family: 'supermarketregular' !important;
}
.Font12{
	font-size:12px !important;
}
.Font13{
	font-size:13px !important;
}
.Font14{
	font-size:14px !important;
}
.Font15{
	font-size:15px !important;
}
.Font16{
	font-size:16px !important;
}
.Font18{
	font-size:18px !important;
}
.Font24{
	font-size:24px !important;
}
.Font36{
	font-size:36px !important;
}
.Font48{
	font-size:48px !important;
}
.NoMargin{
	margin:0px !important;
}
.NoPadding{
	padding:0px !important;
}
.BgThems{
	background:#21504c !important;
}
.ButtonThems{
	background:#ed1c24 !important;
	color:#fff !important;
}
.CThems{
	color:#ed1c24 !important;
}
.CPink{
	color:#ed1c24 !important;
}
.display-f {
  	display: flex; /* or inline-flex */
}
.justify-content-center {
  	justify-content: center;
}
.align-items-center {
  	align-items: center;
}
.BgColor1{
	background: rgba(253,0,0,1) !important;
	background: -moz-linear-gradient(top, rgba(253,0,0,1) 0%, rgba(223,34,40,1) 50%, rgba(223,33,39,1) 100%) !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(253,0,0,1)), color-stop(50%, rgba(223,34,40,1)), color-stop(100%, rgba(223,33,39,1))) !important;
	background: -webkit-linear-gradient(top, rgba(253,0,0,1) 0%, rgba(223,34,40,1) 50%, rgba(223,33,39,1) 100%) !important;
	background: -o-linear-gradient(top, rgba(253,0,0,1) 0%, rgba(223,34,40,1) 50%, rgba(223,33,39,1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(253,0,0,1) 0%, rgba(223,34,40,1) 50%, rgba(223,33,39,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(253,0,0,1) 0%, rgba(223,34,40,1) 50%, rgba(223,33,39,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd0000', endColorstr='#df2127', GradientType=0 ) !important;
	color: #fff !important;
}
.BgColor2{
	background: rgba(0,83,161,1) !important;
	color: #fff !important;
}
.BgColor3{
	background: rgba(15,102,77,1) !important;
	color: #fff !important;
}
.BgColor4{
	background: rgba(115,71,156,1) !important;
	color: #fff !important;
}
.BgColor5{
	background: rgba(242,102,34,1) !important;
	color: #fff !important;
}
.BgColor6{
	background: rgba(0,157,226,1) !important;
	color: #fff !important;
}
.BgColor7{
	background: rgba(213,0,205,1) !important;
	color: #fff !important;
}
.BgColorAct{
	background: #CDEBF7 !important;
}
.TextColor1{
	color: #ed1c24 !important;
}
.TextColor2{
	color: #0053A1 !important;
}
.TextColor3{
	color: #0F664D !important;
}
.TextColor4{
	color: #73479C !important;
}
.TextColor5{
	color: #F26622 !important;
}
.TextColor6{
	color: #009DE2 !important;
}
.TextColor7{
	color: #d500cd !important;
}
.BorderColor1{
	border-bottom: #ed1c24 solid 1px !important;
}
.BorderColor2{
	border-bottom: #0053A1 solid 1px !important;
}
.BorderColor3{
	border-bottom: #0F664D solid 1px !important;
}
.BorderColor4{
	border-bottom: #73479C solid 1px !important;
}
.BorderColor5{
	border-bottom: #F26622 solid 1px !important;
}
.BorderColor6{
	border-bottom: #009DE2 solid 1px !important;
}
.BorderColor7{
	border-bottom: #d500cd solid 1px !important;
}



/*--------------- Menu ---------------*/
.Logo{
	float:left;
	line-height:60px;
	height: 60px;
	text-align:center;
}
.Logo img{
	max-height:100%;
	width:auto;
	display:inline-block;
}
.HeadMobile{
	float:right;
	padding:10px 0 0 0;
}
.MenuMobile{
	-webkit-box-shadow: 0px 0px 4px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 0px 4px 0px rgba(204,204,204,1);
	box-shadow: 0px 0px 4px 0px rgba(204,204,204,1);
	background:#fff;
	padding-top:0;
	padding-bottom:0;
	position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
	height: 50px;
}
.MenuMobile i{
	line-height:50px;
	cursor:pointer;
}


/*--------------- Slide Bar ---------------*/
.SlideLeft,
.SlideRight{
	background:#333;
	padding:0 1px;
}
.SlideLeft ul{
	padding:0px;
	margin:0px;
}
.SlideLeft ul li{
	background:url(../images-custom/bg-bars02.png) bottom repeat-x;
	line-height:48px;
	padding:0 0 2px 0;
	margin:0px;
	list-style:none;
}
.SlideLeft ul li a{
	background:url(../images-custom/bg-bars01.png) left repeat-y;
	display:block;
	padding:0 0 0 20px;
	font-family: 'Prompt', sans-serif !important;
	font-size:16px;
	color:#fff;
}
.SlideLeft ul li a:hover{
	background:url(../images-custom/bg-bars01.png) left repeat-y rgba(255, 255, 255, 0.3);
	text-decoration:none;
}
.SlideRight ul{
	padding:0px;
	margin:0px;
}
.SlideRight ul li{
	background:url(../images-custom/bg-bars02.png) bottom repeat-x;
	line-height:48px;
	padding:0 0 2px 0;
	margin:0px;
	text-align:right;
	list-style:none;
}
.SlideRight ul li a{
	background:url(../images-custom/bg-bars01.png) right repeat-y;
	display:block;
	padding:0 20px 0 0;
	font-family: 'Prompt', sans-serif !important;
	font-size:16px;
	color:#fff;
}
.SlideRight ul li a:hover{
	background:url(../images-custom/bg-bars01.png) right repeat-y rgba(255, 255, 255, 0.3);
	text-decoration:none;
}
.IconSearch {
    font-size: 18px;
    position: absolute;
    right: 2px;
    top: 8px;
	color:#000;
}
.navbar-form {
	background:url(../images-custom/bg-bars02.png) bottom repeat-x;
	padding-top:20px;
	padding-bottom:20px;
	margin:0px;
}
.navbar-form .form-group {
	width:100%;
	position:relative;
}
.navbar-form .form-control {
    width:100%;
}
.CopyLeft{
	background:url(../images-custom/bg-bars02.png) top repeat-x;
	padding:20px 0 0 20px;
	margin:0px;
	display:block;
	width:100%;
}
.CopyRight{
	text-align:right;
	padding:20px 20px 0 0;
	margin:0px;
	display:block;
	width:100%;
}
.TH-EN{
	text-align:right;
	padding:10px 15px 10px 0;
}
.TH-EN img{
	max-height:40px;
}

@media (max-width: 360px) {
	.Logo img{
		max-height:100%;
	}
}
@media (max-width: 479px) {
	.HeadMobile{
		display:none;
	}
	.single-header-info {
		float: left;
		padding-left: 5px;
	}
	
	.single-header-info .icon-box,
	.single-header-info .content {
		display: table-cell;
		vertical-align: middle;
	}
	
	.single-header-info .icon-box .inner-box {
		width: 30px;
		height: 30px;
		border: 1px solid #E1E1E1;
		border-radius: 50%;
		text-align: center;
		line-height: 30px;
		margin-right: 5px;
	}
	
	.single-header-info .icon-box .inner-box i{
		line-height:30px !important;
	}
	
	.single-header-info .icon-box .inner-box i:before {
		font-size: 14px;
		color: #fbca00;
	}
	
	.single-header-info .content h3 {
		font-size: 12px;
		text-transform: uppercase;
		color: #2B2B2B;
		font-family: 'Raleway', sans-serif;
		font-weight: 800;
		margin: 0;
		margin-bottom: 5px;
	}
	
	.single-header-info .content p {
		font-size: 10px;
		margin: 0;
		color: #B6B6B6;
	}
	
	.single-header-info .content p b {
		font-size: 10px;
		color: #000000;
		font-weight: 500;
	}
	
	.single-header-info .thm-btn {
		margin: 7px 0;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	.PRnone{
		padding-right:0px;
	}
	.PLnone{
		padding-left:0px;
	}
	.HeadMobile{
		display:none;
	}
	.single-header-info {
		float: left;
		padding-left: 6px;
	}
	
	.single-header-info .icon-box,
	.single-header-info .content {
		display: table-cell;
		vertical-align: middle;
	}
	
	.single-header-info .icon-box .inner-box {
		width: 30px;
		height: 30px;
		border: 1px solid #E1E1E1;
		border-radius: 50%;
		text-align: center;
		line-height: 30px;
		margin-right: 6px;
	}
	
	.single-header-info .icon-box .inner-box i{
		line-height:28px !important;
		vertical-align:top;
	}
	
	.single-header-info .icon-box .inner-box i:before {
		font-size: 14px;
		color: #fbca00;
	}
	
	.single-header-info .content h3 {
		font-size: 12px;
		text-transform: uppercase;
		color: #2B2B2B;
		font-family: 'Raleway', sans-serif;
		font-weight: 800;
		margin: 0;
		line-height:normal;
	}
	
	.single-header-info .content p {
		font-size: 10px;
		margin: 0;
		color: #B6B6B6;
		line-height:normal;
	}
	
	.single-header-info .content p b {
		font-size: 10px;
		color: #000000;
		font-weight: 500;
	}
	
	.single-header-info .thm-btn {
		margin: 7px 0;
	}
}


/*---------- Chat-Window ----------*/
.chat-window .col-md-2, .chat-window .col-md-10{
    padding:0;
}
.panel{
    margin-bottom: 0px;
}
.chat-window{
    bottom:0;
	right:0;
    position:fixed;
    float:right;
    margin-right:20px;
	z-index:99999;
}
.chat-window > div > .panel{
    border-radius: 5px 5px 0 0;
}
.icon_minim{
    padding:2px 10px;
}
.msg_container_base{
  background: #e5e5e5;
  margin: 0;
  padding: 0 10px 10px;
  max-height:300px;
  overflow-x:hidden;
}
.top-bar {
  background: #666;
  color: white;
  padding: 10px;
  position: relative;
  overflow: hidden;
}
.msg_receive{
    padding-left:0;
    margin-left:0;
}
.msg_sent{
    padding-bottom:20px !important;
    margin-right:0;
}
.messages {
  background: white;
  padding: 10px;
  border-radius: 2px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  max-width:100%;
}
.messages > p {
    font-size: 13px;
    margin: 0 0 0.2rem 0;
  }
.messages > time {
    font-size: 11px;
    color: #ccc;
}
.msg_container {
    padding: 10px;
    overflow: hidden;
    display: flex;
}
.avatar {
    position: relative;
}
.base_receive > .avatar:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border: 5px solid #FFF;
    border-left-color: rgba(0, 0, 0, 0);
    border-bottom-color: rgba(0, 0, 0, 0);
}

.base_sent {
  justify-content: flex-end;
  align-items: flex-end;
}
.base_sent > .avatar:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border: 5px solid white;
    border-right-color: transparent;
    border-top-color: transparent;
    box-shadow: 1px 1px 2px rgba(black, 0.2); // not quite perfect but close
}

.msg_sent > time{
    float: right;
}

.msg_container_base::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.msg_container_base::-webkit-scrollbar{
    width: 12px;
    background-color: #F5F5F5;
}

.msg_container_base::-webkit-scrollbar-thumb{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}

.btn-group.dropup{
    position:fixed;
    right:0px;
    bottom:0;
}

/* ------- Newsletter ------- */

#newslater-popup {
    max-width: 930px;
    margin: 0 auto;
    position: relative;
}

.nl-popup-main {
    display: block;
    background: url(../images-custom/popup.png) no-repeat center;
    overflow: hidden;
    border-radius: 0px;
    padding: 25px;
    height: 497px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
}

.nl-popup-inner {
    /* border: 2px solid #fff; */
    padding: 8px 20px;
    margin: 20px auto 0 60px;
    display: block;
    overflow: hidden;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
}

#newslater-popup .newsletter-inner {
	background: transparent;
	padding: 0px;
}
#newslater-popup .newsletter-inner span {
	margin-bottom: 0px;
}
#newslater-popup .newsletter-inner input {
	width: 300px;
	border-radius: 0;
}
#newslater-popup button.mfp-close {
  color: hsl(0, 0%, 0%);
  opacity: 1;
  right: 125px;
  top: 5px;
}
#newslater-popup button.mfp-close:hover, #newslater-popup button.mfp-close:focus {
	color: hsl(0, 0%, 35%);
}
#newslater-popup .newsletter-inner h2.main_title::before {
  background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
}
#newslater-popup .newsletter-inner .main_title {
	background: none;
	color: hsl(0, 0%, 0%);
	font-family: "Montserrat",sans-serif;
	font-size: 80px;
	font-weight: 700;
	line-height: 60px;
	padding:0 0 0 20px;
	margin:20px 0 0 0;
	text-transform: capitalize;
}
#newslater-popup .newsletter-inner .main_title span {
	font-size: 24px;
	margin-left: -20px;
}
#newslater-popup .popup-desc {
  border-bottom: 1px solid hsl(0, 0%, 81%);
  border-top: 1px solid hsl(0, 0%, 81%);
  color: hsl(0, 0%, 0%);
  font-size: 14px;
  font-weight: normal;
  line-height: 17px;
  margin: 0 0 30px;
  padding: 20px;
  text-align: left;
  text-transform: uppercase;
}
#newslater-popup .popup-desc span {
	margin-bottom: 0;
	display: block;
}
#newslater-popup .newsletter-inner input {
	margin-bottom: 22px;
	border: 1px solid #fff;
	padding:0 20px;
	line-height:48px;
}
#newslater-popup .newsletter-inner input:focus {
	border-color: hsl(0, 0%, 87%);
}
#newslater-popup .newsletter-inner form button {
	position: relative;
	color: #fff;
	background: hsl(0, 0%, 0%);
	border: none;
	border-radius: 25px;
	font-size: 14px;
	height: auto;
	width: auto;
	right: auto;
	top: auto;
	left: 0;
	display: block;
	padding:10px 20px;
}
#newslater-popup .newsletter-inner form button:hover {
	background: hsl(0, 0%, 50%);
}
@media (max-width: 479px) {
	.hg-newsletter-1{
		width:50%;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	.hg-newsletter-1{
		width:50%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.hg-newsletter-1{
		width:60%;
	}
}


/* ------- Custom ------- */


.smartforms-modal-body {
    overflow: hidden;
    border: 1px solid #f6f6f6;
    box-shadow: 0 0 25px #ebebeb;
    background: #fff;
    padding: 40px;
}
.owl-theme .owl-controls{
	margin-top:15px;
}
.owl-theme .owl-controls .owl-buttons div{
	position: absolute;
	left: 0px;
	top: 40%;
	width: 40px;
	height: 40px;
	border: 1px solid #e2e2e2;
	background: #f2f2f2;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	opacity: 1;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	overflow: hidden;
	font-size: 40px;
	line-height: 36px;
}
.owl-theme .owl-controls .owl-buttons div.owl-next{
	left: auto;
	right: 0px;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev::before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 22px;
    display: block;
    color: #888888;
}
.owl-theme .owl-controls .owl-buttons div.owl-next::before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 22px;
    display: block;
    color: #888888;
}
.Language.btn-group > .btn{
	float:none;
	background:none;
	border:none;
	border-radius:0px;
	margin-top:22px;
}
.Language ul.dropdown-menu{
	margin:0px;
	min-width:104px;
	border-radius:0px;
}
.Language ul.dropdown-menu li a{
	padding:6px 25px !important;
}
.rev_slider .tp-caption h1.NameSlide,
.rev_slider .tp-caption h2.CatSlide,
.rev_slider .tp-caption h4.DetailSlide{
	color: #fff;
	line-height: 150%;
}
.rev_slider .tp-caption h1.NameSlide,
.rev_slider .tp-caption h2.CatSlide{
	text-transform: uppercase;
}
.Hader-2 ul.toplist li .number {
    font-size: 0.71429em;
    background: #e12228;
    width: 14px;
    height: 14px;
    line-height: 14px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
	display: inline-block;
}
.Banner-1{
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(224,224,224,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0', GradientType=0 );
}
.BoxPro{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(187,187,187,1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(187,187,187,1);
	box-shadow: 0px 0px 10px 0px rgba(187,187,187,1);
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
.BoxPro:hover{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(102,102,102,1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(102,102,102,1);
	box-shadow: 0px 0px 10px 0px rgba(102,102,102,1);
}
.SubBor .sec-title-container h2{
	background: url("../images-custom/12.png") bottom no-repeat;
	padding: 0 0 16px;
}
.RoundBlue,
.RoundOran{
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(224,224,224,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0', GradientType=0 );
}
.RoundBlue{
	border: #0567b0 2px solid;
	padding: 0px;
	margin: 0 0 30px;
}
.RoundOran{
	border: #f46722 2px solid;
	padding: 0px;
	margin: 0px;
}
.RoundBlue .iconbox-large,
.RoundOran .iconbox-large{
	width: 160px;
	height: 160px;
	font-size: 24px;
	line-height: normal;
}
.RoundBlue .iconbox-large a{
	color: #0067b4;
	
}
.RoundOran .iconbox-large a{
	color: #f46722;
	
}
.Video-H{
	background: url("../images-custom/16.png") center bottom repeat-x#000000;
}
.Video-H .responsive-tabs-content {
    margin-bottom: 0px;
}
.Video-H .tabstyle-7 .responsive-tabs li.TabOran{
	background-color: #fe4d23;
}
.Video-H .tabstyle-7 .responsive-tabs li.TabBlue{
	background-color: #5188be;
}
.Video-H .tabstyle-7 .responsive-tabs li{
	width: 50%;
	position: relative;
}
.Video-H .tabstyle-7 .responsive-tabs li a {
    display: block;
    padding: 15px 6px;
    text-align: center;
    line-height: 23px;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    text-decoration: none;
    border-right: none;
    transition: all 0.3s ease-out 0s;
	color: #fff;
}
.Video-H .tabstyle-7 .responsive-tabs li.TabOran a:hover, 
.Video-H .tabstyle-7 .responsive-tabs li.TabOran.active, 
.Video-H .tabstyle-7 .responsive-tabs li.TabOran.active a {
    color: #fff;
    border-right: none;
    background-color: #fe4d23;
}
.Video-H .tabstyle-7 .responsive-tabs li.TabBlue a:hover, 
.Video-H .tabstyle-7 .responsive-tabs li.TabBlue.active, 
.Video-H .tabstyle-7 .responsive-tabs li.TabBlue.active a {
    color: #fff;
    border-right: none;
    background-color: #5188be;
}
.Video-H .tabstyle-7 .responsive-tabs li.TabOran.active .arrow-down,
.Video-H .tabstyle-7 .responsive-tabs li.TabOran:hover .arrow-down{
    position: absolute;
    width: 0;
    height: 0;
    left: 46%;
    bottom: -20px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fe4d23;
}
.Video-H .tabstyle-7 .responsive-tabs li.TabBlue.active .arrow-down,
.Video-H .tabstyle-7 .responsive-tabs li.TabBlue:hover .arrow-down{
    position: absolute;
    width: 0;
    height: 0;
    left: 46%;
    bottom: -20px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #5188be;
}
.Video-H .owl-theme .owl-controls {
    margin-top: 0px;
}
.BgTest{
	background: #5488b8;
}
.BgTest .SubBor .sec-title-container h2 {
    background: url("../images-custom/18.png") bottom no-repeat;
    padding: 0 0 16px;
}
.BgTest .testimonials-2 .inner-box .img-main {
    top: 110px;
}
.Footer-1{
	background: #212121;
	border-top: #d11719 2px solid;
	border-bottom: #d11719 2px solid;
}
.Footer-1 .LinkFoot{
	display: inline-block;
	margin: 0 10px;
	padding: 20px 0;
	text-align: center;
}
.Footer-1 .LinkFoot h6{
	margin: 0px;
}
.Footer-1 .LinkFoot p{
	margin: 0px;
	color: #fff;
}
.Hader-2 .header-section ul li ul {
    left: 25px;
}
.Hader-2 .header-section.style1 ul li ul li a {
    padding: 10px 20px;
}
.pagenation-holder {
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(224,224,224,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0', GradientType=0 );
	
    box-shadow: 0px 0px 8px 1px rgba(0, 0,0, 0.2);
	border-top: #ed1c24 1px solid;
	border-bottom: #ed1c24 1px solid;
    float: left;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}
.BgTab h3{
	font-size: 15px;
	margin: 0px;
	text-align: center;
}
.BgTab .owl-carousel h3.Color1:hover{
	background: #ed1c24;
	color: #fff;
}
.BgTab .owl-carousel h3.Color1 a{
	color: #ed1c24;
	text-transform: uppercase;
}
.BgTab .owl-carousel h3.Color2:hover{
	background: #0053A1;
	color: #fff;
}
.BgTab .owl-carousel h3.Color2 a{
	color: #0053A1;
}
.BgTab .owl-carousel h3.Color3:hover{
	background: #0F664D;
	color: #fff;
}
.BgTab .owl-carousel h3.Color3 a{
	color: #0F664D;
}
.BgTab .owl-carousel h3.Color4:hover{
	background: #73479C;
	color: #fff;
}
.BgTab .owl-carousel h3.Color4 a{
	color: #73479C;
}
.BgTab .owl-carousel h3.Color5:hover{
	background: #FF6600;
	color: #fff;
}
.BgTab .owl-carousel h3.Color5 a{
	color: #FF6600;
}
.BgTab .owl-carousel h3.Color6:hover{
	background: #009DE2;
	color: #fff;
}
.BgTab .owl-carousel h3.Color6 a{
	color: #009DE2;
}
.BgTab .owl-carousel h3.Color7:hover{
	background: #d500cd;
	color: #fff;
}
.BgTab .owl-carousel h3.Color7 a{
	color: #d500cd;
}
.BgTab .owl-carousel h3 a{
	display: block;
}
.BgTab .owl-carousel h3 a:hover{
	color: #fff;
	text-decoration: underline;
}
.BgTab .owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    left: -18px;
    top: 5px;
    width: 18px;
    height: 18px;
    border: none;
    background: transparent;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    opacity: 1;
    margin: 0;
    padding: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    overflow: hidden;
    font-size: 18px;
    line-height: 18px;
}
.BgTab .owl-theme .owl-controls .owl-buttons div.owl-next {
    left: auto;
    right: -18px;
}
.BgTab .owl-theme .owl-controls {
    margin-top: 0px;
}
.BgTab .owl-theme .owl-controls.clickable .owl-buttons div:hover {
    background-color: transparent;
	color: #ed1c24;
}
.CourseSub{
	margin: 0 0 30px;
	display: flex; /* or inline-flex */
	justify-content: center;
	align-items: center;
}
.CourseSub .Box-R,
.CourseSub .Box-L{
	padding: 0px;
}
.CourseSub .Box-R{	
	color: #fff;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
	text-align: center;
	font-size: 36px;
	padding: 30px 0;	
}
.Border-Box {
  max-width: 100%;
  position: relative;
  background: linear-gradient(to right, #e6e6e6, #a1a1a1);
  padding: 3px;
}
.CourseSub .Box-L h3{
	margin: 0 0 8px;
	padding: 0 0 8px;
	font-size: 30px;
	letter-spacing: 10px;
}
.CourseSub .Box-L p{
	margin: 0px;
	font-size: 18px;
	letter-spacing: 10px;
}
.CourseBox{
	position: relative;
	background: -webkit-linear-gradient(left, #e6e6e6, #a1a1a1);
	background: -o-linear-gradient(left, #e6e6e6, #a1a1a1);
	background: linear-gradient(to right, #e6e6e6, #a1a1a1);
  	padding: 3px;
	margin: 0 0 30px;
	border-radius: 8px;
}
.CourseBox .Box-R,
.CourseBox .Box-L{
	padding: 0px;
}

.CourseBox .Box-R h3{
	font-size: 24px;
	color: #fff;
	border-bottom: #ffff00 1px solid;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
	margin: 0 0 15px;
	padding: 20px 20px 15px;
	
}
.CourseBox .Box-L{
	background: #fff;
	padding: 34px 0;
}
.CourseBox .Box-L h4{
	text-align: center;
	text-decoration: line-through;
	margin: 0px;
}
.CourseBox .Box-L h3{
	color: #ed1c24;
	text-align: center;
	margin: 0px;
}
.Course .CourseSub{	
	border-radius: 15px 15px 0 0;
	padding: 15px 30px;
}

.Course .CourseBottom{
	background: rgba(299,299,299,1);
	background: -moz-linear-gradient(top, rgba(299,299,299,1) 0%, rgba(237,237,237,1) 50%, rgba(245,245,245,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(299,299,299,1)), color-stop(50%, rgba(237,237,237,1)), color-stop(100%, rgba(245,245,245,1)));
	background: -webkit-linear-gradient(top, rgba(299,299,299,1) 0%, rgba(237,237,237,1) 50%, rgba(245,245,245,1) 100%);
	background: -o-linear-gradient(top, rgba(299,299,299,1) 0%, rgba(237,237,237,1) 50%, rgba(245,245,245,1) 100%);
	background: -ms-linear-gradient(top, rgba(299,299,299,1) 0%, rgba(237,237,237,1) 50%, rgba(245,245,245,1) 100%);
	background: linear-gradient(to bottom, rgba(299,299,299,1) 0%, rgba(237,237,237,1) 50%, rgba(245,245,245,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#f5f5f5', GradientType=0 );
	
	border-bottom: #d1d1d1 1px solid;
	height: 30px;
	margin-bottom: 30px;
}
.Course .CourseSub .Box-R{
	border: #fff 3px solid;
	border-radius: 100%;
}
.Course .Border-Box {
    background: none;
    padding: 0px;
}
.Course .CourseSub .Box-L h3 {
    margin: 0 0 8px;
    padding: 0 0 8px;
    border-bottom: #fff 1px solid;
    color: #fff;
    font-size: 30px;
    letter-spacing: 10px;
}
.Course .CourseSub .Box-L p {
    color: #fff;
}
.Course .CourseSub .Box-V{
	text-align: center;
	padding: 0px;
}
.CourseTable{
	padding: 8px 0;
	margin: 0px;
}
.CourseTable .Box-R h3{
	font-size: 18px;
	margin: 0px;
}
.CourseTable .Box-R p{
	margin: 0px;
}
.CourseTable .Box-L h6{
	font-size: 15px;
	margin: 0px;
}
.parallax-4 .D-Flex h4,
.parallax-4 .D-Flex p{
	margin: 0px;
}
.BgPage{
	background: url("../images-custom/29.jpg") center left no-repeat;
	background-size: cover;
	padding-top: 10px;
}
.BgGray{
	background: #F6F6F6;
}
.BgWhite{
	background: #fff;
}
.CourseSub{
	background: #fff;
}
.ce4-feature-box-41 #sync1 .item{
	margin-bottom: 0px;
}





@media (max-width: 479px) {
	.Language{
		float:right;
	}
	.Language.btn-group > .btn {
		margin-top: 9px;
	}
	.rev_slider .tp-caption h4.DetailSlide{
		display: none;
	}
	.Button-H{
		background: rgba(226,226,226,1);
		background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(225,225,225,1)), color-stop(100%, rgba(224,224,224,1)));
		background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#e0e0e0', GradientType=0 );
		padding: 15px 0;
		text-align: center;
	}
	.Button-H img{
		max-height: 60px;
	}
	.sec-title-container h2{
		font-size: 18px;
	}
	.RoundBlue .iconbox-large, .RoundOran .iconbox-large {
		width: 120px;
		height: 120px;
		font-size: 18px;
		line-height: normal;
		display: flex; /* or inline-flex */
		justify-content: center;
		align-items: center;
		margin-bottom: 15px;
		margin-top: 15px;
	}
	.Video-H .btn.border.light {
		font-size: 15px;
		padding: 10px 15px;
		margin-bottom: 10px;
	}
	.CourseSub .Box-L h3{
		font-size: 18px;
		letter-spacing: 2px;
	}
	.CourseSub .Box-L p{
		font-size: 14px;
		letter-spacing: 2px;
	}
	.Course .CourseSub {
		padding: 10px 10px 30px;
	}
	.Course .CourseSub .Box-L h3 {
		margin: 0 0 5px;
		padding: 0 0 5px;
		font-size: 18px;
		letter-spacing: 2px;
	}
	.Course .CourseSub .Box-L p {
		font-size: 14px;
	}
	.Course .CourseSub .Box-R{
		padding: 22px 0;
	}
	.parallax-4 .D-Flex{
		display: flex; /* or inline-flex */
		justify-content: center;
		align-items: center;
	}
	.parallax-4 .A-Items{
		align-items: center;
	}
	.responsive-tabs-content .responsive-tabs-panel .popup-gallery .owl-carousel{
		margin-bottom: 30px;
	}

}
@media (min-width: 480px) and (max-width: 767px) {
	.Language{
		float:right;
	}
	.Language.btn-group > .btn{
		margin-top: 7px;
	}
	.rev_slider .tp-caption h4.DetailSlide{
		display: none;
	}
	.Button-H{
		background: rgba(226,226,226,1);
		background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(225,225,225,1)), color-stop(100%, rgba(224,224,224,1)));
		background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#e0e0e0', GradientType=0 );
		padding: 15px 0;
		text-align: center;
	}
	.Button-H img{
		max-height: 60px;
	}
	.sec-title-container h2{
		font-size: 18px;
	}
	.RoundBlue .iconbox-large, .RoundOran .iconbox-large {
		width: 120px;
		height: 120px;
		font-size: 18px;
		line-height: normal;
		display: flex; /* or inline-flex */
		justify-content: center;
		align-items: center;
		margin-bottom: 15px;
		margin-top: 15px;
	}
	.Video-H .btn.border.light {
		font-size: 15px;
		padding: 10px 15px;
		margin-bottom: 10px;
	}
	.CourseSub .Box-L h3{
		font-size: 18px;
		letter-spacing: 2px;
	}
	.CourseSub .Box-L p{
		font-size: 14px;
		letter-spacing: 2px;
	}
	.Course .CourseSub {
		padding: 10px 10px 30px;
	}
	.Course .CourseSub .Box-L h3 {
		margin: 0 0 5px;
		padding: 0 0 5px;
		font-size: 18px;
		letter-spacing: 2px;
	}
	.Course .CourseSub .Box-L p {
		font-size: 14px;
	}
	.Course .CourseSub .Box-R{
		padding: 22px 0;
	}
	.parallax-4 .D-Flex{
		display: flex; /* or inline-flex */
		justify-content: center;
		align-items: center;
	}
	.parallax-4 .A-Items{
		align-items: center;
	}
	.responsive-tabs-content .responsive-tabs-panel .popup-gallery .owl-carousel{
		margin-bottom: 30px;
	}
	
	
}
@media (min-width: 768px) and (max-width: 991px) {
	.Language.btn-group{
		position: absolute;
		right: 50px;
		top: 0px;
		width: auto;
		z-index: 2;
		float:right;
	}
	.Language.btn-group > .btn{
		margin:19px 0 18px;
		position:relative;
		z-index:99;
	}
	.rev_slider .tp-caption h4.DetailSlide{
		display: none;
	}
	table.qlabs_grid_container tbody tr.subheader_row td.subheader_cell.T-Center,
	table.qlabs_grid_container tbody.data_container tr.data_even td.data_cell.T-Center, 
	table.qlabs_grid_container tbody.data_container tr.data_odd td.data_cell.T-Center{
		text-align: center;
	}
	.Button-H{
		background: rgba(226,226,226,1);
		background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(225,225,225,1)), color-stop(100%, rgba(224,224,224,1)));
		background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#e0e0e0', GradientType=0 );
		padding: 30px 0;
		text-align: center;
	}
	.RoundBlue,
	.RoundBlue .iconbox-large,
	.RoundOran,
	.RoundOran .iconbox-large{
		display: flex; /* or inline-flex */
		justify-content: center;
		align-items: center;
	}
	.RoundBlue .iconbox-large, .RoundOran .iconbox-large {
		width: 100px;
		height: 100px;
		font-size: 18px;
		line-height: normal;
	}
	.BgMain::before{
		/*content: "";  
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url("../images-custom/13.png") left top no-repeat;
		opacity:1;
		z-index: -1;*/
	}
	.BgMain::after{
		/*content: "";  
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url("../images-custom/14.png") right bottom no-repeat;
		opacity:1;
		z-index: -1;*/
	}
	ul.ManuFoot{
		background: rgba(235,27,41,1);
		background: -moz-linear-gradient(top, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,27,41,1)), color-stop(50%, rgba(228,28,41,1)), color-stop(100%, rgba(198,31,39,1)));
		background: -webkit-linear-gradient(top, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		background: -o-linear-gradient(top, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		background: -ms-linear-gradient(top, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		background: linear-gradient(to bottom, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb1b29', endColorstr='#c61f27', GradientType=0 );
		border-radius: 0 0 6px 6px;
		display: block;
		float: right;
		padding:15px 0;
		margin: 0px;		
	}
	ul.ManuFoot li{
		display: block;
		float: left;
	}
	ul.ManuFoot li a{
		padding:0 15px;
		display: block;
		color: #fff;
		border-left: #c60611 1px solid;
	}
	ul.ManuFoot li:first-child a{
		border-left: none;
	}
	.Footer-1 .LinkFoot {
		margin: 0 5px;
	}
	.Hader-2 .topbar-left-items {
		width: 50%;
	}
	.Hader-2 .topbar-right-items {
		width: 50%;
	}
	.Hader-2 .main-nav.visible-sm{
		float: right;
	}
	.Hader-2 .header-section.style1 ul li a {
		padding: 20px 10px;
		font-weight: bold;
	}
	.Hader-2 .header-section.style1 ul li a.BT-Cart{
		background: url("../images-custom/06.png") center repeat-y !important;
		color: #fff;
	}
	.Hader-2 .header-section .main-nav .nav {
		float: right;
	}
	.parallax-4 .D-Flex{
		display: flex; /* or inline-flex */
		justify-content: center;
		align-items: center;
	}
	.parallax-4 .A-Items{
		align-items: center;
	}
	.BgTest .testimonials-2 {
		margin-bottom: 90px;
	}
	.CourseBox,
	.CourseTable{
		display: flex; /* or inline-flex */
		justify-content: center;
		align-items: center;
	}
	.CourseBox .Box-L h4 {
		font-size: 14px;
	}
	.CourseBox .Box-L h3 {
		font-size: 18px;
	}
	.CourseBox .Box-L {
		padding: 14px 0;
	}
	.Course .CourseSub .Box-R{
		padding: 42px 0;
	}
	.BgLine{
		background: url("../images-custom/32.png") center right no-repeat;
	}
	
}
@media (min-width: 992px) and (max-width: 1199px) {
	.Language{
		float:right;
	}
	table.qlabs_grid_container tbody tr.subheader_row td.subheader_cell.T-Center,
	table.qlabs_grid_container tbody.data_container tr.data_even td.data_cell.T-Center, 
	table.qlabs_grid_container tbody.data_container tr.data_odd td.data_cell.T-Center{
		text-align: center;
	}
	.header-section.white{
		background: rgba(255,255,255,1);
		background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(224,224,224,1)));
		background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
		background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
		background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
		background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0', GradientType=0 );
	}
	.Button-H{
		background: rgba(226,226,226,1);
		background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(225,225,225,1)), color-stop(100%, rgba(224,224,224,1)));
		background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#e0e0e0', GradientType=0 );
		padding: 30px 0;
		text-align: center;
	}
	.RoundBlue,
	.RoundBlue .iconbox-large,
	.RoundOran,
	.RoundOran .iconbox-large{
		display: flex; /* or inline-flex */
		justify-content: center;
		align-items: center;
	}
	.BgMain::before{
		/*content: "";  
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url("../images-custom/13.png") left top no-repeat;
		opacity:1;
		z-index: -1;*/
	}
	.BgMain::after{
		/*content: "";  
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url("../images-custom/14.png") right bottom no-repeat;
		opacity:1;
		z-index: -1;*/
	}
	ul.ManuFoot{
		background: rgba(235,27,41,1);
		background: -moz-linear-gradient(top, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,27,41,1)), color-stop(50%, rgba(228,28,41,1)), color-stop(100%, rgba(198,31,39,1)));
		background: -webkit-linear-gradient(top, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		background: -o-linear-gradient(top, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		background: -ms-linear-gradient(top, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		background: linear-gradient(to bottom, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb1b29', endColorstr='#c61f27', GradientType=0 );
		border-radius: 0 0 6px 6px;
		display: block;
		float: right;
		padding:15px 0;
		margin: 0px;		
	}
	ul.ManuFoot li{
		display: block;
		float: left;
	}
	ul.ManuFoot li a{
		padding:0 15px;
		display: block;
		color: #fff;
		border-left: #c60611 1px solid;
	}
	ul.ManuFoot li:first-child a{
		border-left: none;
	}
	.Hader-2 .header-section .logo {
		line-height: 60px;
		height: 60px;
	}
	.Hader-2 .header-section.style1 ul li a {
		padding: 20px 25px;
		font-size: 15px;
		font-weight: bold;
	}
	.Hader-2 .header-section.style1 ul li a.BT-Cart{
		background: url("../images-custom/06.png") center repeat-y !important;
		color: #fff;
	}
	.Hader-2 .header-section .main-nav .nav {
		float: right;
	}
	.parallax-4 .D-Flex{
		display: flex; /* or inline-flex */
		justify-content: center;
		align-items: center;
	}
	.parallax-4 .A-Items{
		align-items: center;
	}
	.CourseBox,
	.CourseTable{
		display: flex; /* or inline-flex */
		justify-content: center;
		align-items: center;
	}
	.CourseBox .Box-L h4 {
		font-size: 18px;
	}
	.CourseBox .Box-L h3 {
		font-size: 24px;
	}
	.Course .CourseSub .Box-R{
		padding: 22px 0;
	}
	.BgLine{
		background: url("../images-custom/32.png") center right no-repeat;
	}
	
}
@media (min-width: 1200px) {
	.Language{
		float:right;
	}
	table.qlabs_grid_container tbody tr.subheader_row td.subheader_cell.T-Center,
	table.qlabs_grid_container tbody.data_container tr.data_even td.data_cell.T-Center, 
	table.qlabs_grid_container tbody.data_container tr.data_odd td.data_cell.T-Center{
		text-align: center;
	}
	.header-section.white{
		background: rgba(255,255,255,1);
		background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(224,224,224,1)));
		background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
		background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
		background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
		background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(224,224,224,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0', GradientType=0 );
	}
	.Button-H{
		background: rgba(226,226,226,1);
		background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(225,225,225,1)), color-stop(100%, rgba(224,224,224,1)));
		background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(225,225,225,1) 50%, rgba(224,224,224,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#e0e0e0', GradientType=0 );
		padding: 30px 0;
		text-align: center;
	}
	.RoundBlue,
	.RoundBlue .iconbox-large,
	.RoundOran,
	.RoundOran .iconbox-large{
		display: flex; /* or inline-flex */
		justify-content: center;
		align-items: center;
	}
	.BgMain::before{
		/*content: "";  
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url("../images-custom/13.png") left top no-repeat;
		opacity:1;
		z-index: -1;*/
	}
	.BgMain::after{
		/*content: "";  
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url("../images-custom/14.png") right bottom no-repeat;
		opacity:1;
		z-index: -1;*/
	}
	ul.ManuFoot{
		background: rgba(235,27,41,1);
		background: -moz-linear-gradient(top, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,27,41,1)), color-stop(50%, rgba(228,28,41,1)), color-stop(100%, rgba(198,31,39,1)));
		background: -webkit-linear-gradient(top, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		background: -o-linear-gradient(top, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		background: -ms-linear-gradient(top, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		background: linear-gradient(to bottom, rgba(235,27,41,1) 0%, rgba(228,28,41,1) 50%, rgba(198,31,39,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb1b29', endColorstr='#c61f27', GradientType=0 );
		border-radius: 0 0 6px 6px;
		display: block;
		float: right;
		padding:15px 0;
		margin: 0px;		
	}
	ul.ManuFoot li{
		display: block;
		float: left;
	}
	ul.ManuFoot li a{
		padding:0 15px;
		display: block;
		color: #fff;
		border-left: #c60611 1px solid;
	}
	ul.ManuFoot li:first-child a{
		border-left: none;
	}
	.Hader-2 .header-section .logo {
		line-height: 60px;
		height: 60px;
	}
	.Hader-2 .header-section.style1 ul li a {
		padding: 20px 25px;
		font-size: 16px;
		font-weight: bold;
	}
	.Hader-2 .header-section.style1 ul li a.BT-Cart{
		background: url("../images-custom/06.png") center repeat-y !important;
		color: #fff;
	}
	.Hader-2 .header-section .main-nav .nav {
		float: right;
	}
	.parallax-4 .D-Flex{
		display: flex; /* or inline-flex */
		justify-content: center;
		align-items: center;
	}
	.parallax-4 .A-Items{
		align-items: center;
	}
	.CourseBox,
	.CourseTable{
		display: flex; /* or inline-flex */
		justify-content: center;
		align-items: center;
	}
	.BgLine{
		background: url("../images-custom/32.png") center right no-repeat;
	}
	
}
